<?php

class Main extends MY_Controller
{

    public function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $this->load->view($this->adminViewFolder . 'main');
    }

}
